@import url("http://fonts.googleapis.com/css?family=Oswald:400,300,700");
/*front page styles*/
/* line 3, ../sass/mcny.scss */
.title {
  background: #000;
  margin: 0 0 15px !important;
  color: #fff;
  font-size: 15px;
  min-height: 32px;
  line-height: 34px;
  border-bottom: 2px solid #000;
  font-weight: 300 !important;
  padding-left: 10px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.title.doubleheight {
  line-height: 22px;
  height:49px;
}
.title a {
  color: #fff;
}
/* line 17, ../sass/mcny.scss */
.column-feed .title {
  letter-spacing: 1px;
}
/* line 20, ../sass/mcny.scss */
.column-feed .title a {
  color: #fff;
}
/* line 24, ../sass/mcny.scss */
.column-feed .title a:hover {
  color: #00b3d4;
  text-decoration: none;
}

/* line 30, ../sass/mcny.scss */
.white-bg {
  background: #fff;
  color: #000;
  padding-left: 0;
}
.white-bg a {
  color: #000;
}
/* line 36, ../sass/mcny.scss */
.title-caret {
  position: absolute;
  left: 9px;
  bottom: 10px;
  width: 12px;
  height: 6px;
}
.doubleheight .title-caret {
  bottom: 4px;
}
/* line 44, ../sass/mcny.scss */
.column-feed, .discover-sidebar {
  width: 310px;
  margin-right: 15px;
}
/* line 48, ../sass/mcny.scss */
.column-feed.even, .column-feed.views-row-even, .discover-sidebar.even, .discover-sidebar.views-row-even {
  margin-right: 0;
}

/* line 53, ../sass/mcny.scss */
.column-feed.last {
  margin: 0;
}

/* line 58, ../sass/mcny.scss */
.column-feed p, .post p, .block p, .content-block p {
  margin: 0;
  font-size: 14px;
  color: #616161;
  line-height: 15px;
  margin-bottom: 5px;
}

/* line 67, ../sass/mcny.scss */
.column-feed strong {
  color: #000;
}

/* line 71, ../sass/mcny.scss */
.column-feed .more, .post .more, .block .more {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #00b3d4;
  text-decoration: none;
}

.column-feed .more a:hover, .post .more a:hover, .block .more a:hover {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  text-decoration: none; 
}
.block-panels-mini .more {
  text-transform: none !important;
}
.block-panels-mini .more:hover {
  text-transform: none !important;
  color: #000;
  text-decoration: none;
}
.block-panels-mini .map-it {
  display: inline-block;
  line-height: 14px;
  margin-bottom: 25px;
}
.block-panels-mini .map-it img {
  position: relative;
  top: 3px;
  margin-right: 5px;
}
a.more-homepage:link {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #00b3d4;
  text-decoration: none;  
}

a.more-homepage:hover {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  text-decoration: none;  
}

/* line 76, ../sass/mcny.scss */
.post {
  border-bottom: 1px dashed #d7d7d7;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
/* line 81, ../sass/mcny.scss */
.post h2 {
  font-size: 15px;
  margin: 0;
  text-transform: uppercase;
  font-weight: 300;
}

/* line 89, ../sass/mcny.scss */
.block h3, .view-taxonomy-term h3 {
  font-size: 15px;
  margin: 0;
  font-weight: 400;
}
#block-views-exhibition-listing-block h3, #block-views-event-listing-block h3, .sponsors-block h3 {
  font-weight: 400;
}
#content.edu-content h3 {
	font-weight: 400;
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 0;
}

/* line 95, ../sass/mcny.scss */
.post.last {
  margin-bottom: 0;
  padding-bottom: 0;
  border: 0;
}

/* line 101, ../sass/mcny.scss */
.visit-block {
  width: 635px;
}
/* line 104, ../sass/mcny.scss */
.visit-block .post {
  border: 0;
  padding: 0 0 0 20px;
  margin: 0;
  width: 230px;
  border-left: 1px dashed #d7d7d7;
  position: relative;
  left: -8px;
}

/* line 114, ../sass/mcny.scss */
.time-blurb {
  color: #616161;
  font-weight: bold;
  padding: 15px 0 23px;
}

/* line 119, ../sass/mcny.scss */
.discover-sidebar .post {
  margin-left: 10px;
  margin-right: 32px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.discover-sidebar .post p {
  margin-bottom: 0;
}

/* line 123, ../sass/mcny.scss */
.front-page-feed, .region-homecontent .center-wrapper {
  margin-bottom: 35px;
  overflow: hidden;
}

/*footer styles*/
/* line 127, ../sass/mcny.scss */
#footer {
  padding-left: 0;
  padding-right: 0;
}

/* line 131, ../sass/mcny.scss */
.footer-content {
  background: #000;
  padding: 25px 0;
}

/* line 136, ../sass/mcny.scss */
.museum-info-wrap {
  font-size: 14px;
  font-family: "Oswald", sans-serif;
  color: #00b3d4;
  height: 65px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}
/* line 144, ../sass/mcny.scss */
.museum-info-wrap span {
  color: #636363;
  font-size: 18px;
  margin: 0 12px;
}

/* line 157, ../sass/mcny.scss */
.museum-info {
  border-bottom: 1px solid #333;
  height: 65px;
  width: 850px;
}
/* line 162, ../sass/mcny.scss */
.museum-info .museum-location {
  text-transform: uppercase;
  padding-left: 10px;
  width: 350px;
}
/* line 167, ../sass/mcny.scss */
.museum-info div {
  height: 38px;
  line-height: 38px;
  border-right: 1px solid #333;
  padding: 0 15px;
  letter-spacing: 1px;
}
.museum-hours {
	margin-top: 2px;
  width: 220px;
}
.museum-mailing-list {
	margin-top: 2px;
}
/* line 174, ../sass/mcny.scss */
.museum-info div.last {
  padding: 0 10px 0 24px;
  border-right: 0;
  width: 160px;
}
/* line 179, ../sass/mcny.scss */
.museum-info img {
  margin-right: 7px;
}
/* line 184, ../sass/mcny.scss */
.footer-sitemap {
  margin: 0 10px 0 10px;
}

/* line 189, ../sass/mcny.scss */
.footer-sitemap .nav-column h3 {
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  margin: 0;
  letter-spacing: 1px;
}
/* line 197, ../sass/mcny.scss */
.footer-sitemap .nav-column ul {
  padding: 0;
  margin: 0;
}
/* line 202, ../sass/mcny.scss */
.footer-sitemap .nav-column li a {
  color: #909090;
  font-size: 12px;
}
/* line 206, ../sass/mcny.scss */
.footer-sitemap .nav-column li a:hover {
  color: #00b3d4;
  text-decoration: none;
}

/* line 213, ../sass/mcny.scss */
.nav-column {
  margin-right: 64px;
}
/* line 216, ../sass/mcny.scss */
.nav-column.last {
  margin-right: 0;
}

/* line 220, ../sass/mcny.scss */
.disclaimer-menu {
  margin: 0 10px 0 10px;
  padding: 20px 0;
  color: #6f6f6f;
  font-size: 12px;
}
/* line 225, ../sass/mcny.scss */
.disclaimer-menu a {
  color: #6f6f6f;
  font-size: 12px;
}
/* line 232, ../sass/mcny.scss */
.disclaimer-menu span {
  margin: 0 10px;
}

/* line 237, ../sass/mcny.scss */
.front-page-footer {
  margin-bottom: 45px;
}

/* line 241, ../sass/mcny.scss */
.header-social {
  position: absolute;
  top: 4px;
  right: 10px;
}

.header-social-icn {
  background: url(../images/header-social-sprite2.png) no-repeat 0 0;
  display: inline-block;
  height: 19px;
  text-indent: -90009px;
}
.icn-fb {
  width: 10px;
}
.icn-twitter {
  background-position: -10px 0;
  width: 17px;
}
.icn-google {
  background-position: -28px 0;
  width: 21px;
  display: none;
}
.icn-search {
  background-position: -49px 0;
  height: 25px;
  width: 25px;
}
.icn-instagram {
  background-position: -74px 0;
  width: 17px;
}
.icn-wordpress {
  background-position: -91px 0;
  width: 19px;
}
.icn-fb:hover {
  background-position: 0 -19px;
}
.icn-twitter:hover {
  background-position: -10px -19px;
}
.icn-google:hover {
  background-position: -28px -19px;
}
.icn-search:hover, .icn-search.active {
  background-position: -49px -25px;
}
.icn-instagram:hover {
  background-position: -74px -19px;
  width: 17px;
}
.icn-wordpress:hover {
  background-position: -91px -19px;
  width: 19px;
}
.header-search {
  background: #000;
  color: #fff;
  position: absolute;
  right: 10px;
  top:29px;
  width: 177px;
  height: 40px;
  padding: 9px;
  display: none;
}
.header-search h3, .header-search label {
  margin: 0 0 2px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 1px;
  font-family: 'Oswald';
  display: block;
  line-height: 15px;
}
.header-search input[type=text] {
  width: 160px;
  padding: 0;
  margin: 0;
  height: 21px;
  line-height: 16px;
  border: 0;
  font-size: 13px;
  font-family: arial;
  font-style: italic;
  text-indent: 10px;
  color: #696969;
}
.header-search input[type=submit], .header-search input[type=image] {
  /*background: none;*/
  border: 0;
  padding: 0;
  color: #01abcb;
  vertical-align: middle;
  margin-left: 2px;
}
/* line 246, ../sass/mcny.scss */
.header-social a {
  vertical-align: middle;
  margin-left: 10px;
}

/* line 251, ../sass/mcny.scss */
.social-block {
  display: inline-block;
  margin-left: 15px;
}

/* line 256, ../sass/mcny.scss */
.footer-social {
  padding: 20px 0 0;
}

.footer-social .fb-like{
	position: relative;
	top: -3px;
}

/*hero space*/
/* line 260, ../sass/mcny.scss */
.hero-space .block {
  margin-bottom: 0;
}
.views-slideshow-cycle-main-frame-row {
	height: 360px !important;
  width: 960px !important;
}
.views-slideshow-cycle-main-frame {
  height: 360px !important;
  width: 960px !important;
}
/*sidebar styles*/
/* line 265, ../sass/mcny.scss */
.sidebars .menu li.expanded, .sidebars .menu li.leaf, .edu-section-hub .menu li.expanded, .edu-section-hub .menu li.leaf {
  list-style-image: none;
  list-style-type: none;
}
/* line 269, ../sass/mcny.scss */
.sidebars .expanded > a, .sidebars .menu-block-wrapper > ul > li > a, .edu-section-hub .expanded > a, .edu-section-hub .menu-block-wrapper > ul > li > a, .sidebars #block-menu-menu-exhibition-sections > ul > li > a {
  background: #f3f3f3;
  font-family: "Oswald", sans-serif;
  font-size: 13px;
  color: #696969;
  min-height: 23px;
  line-height: 23px;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  padding-left: 6px;
  margin-bottom: 5px;
  letter-spacing:1px;
}
ul.nice-menu, ul.nice-menu ul {
	z-index: 100;
}
/*Expansion Class*/
.twolines {
	height: 36px;
	line-height: 17px;

}

.sidebars .expanded > a, .sidebars .menu-block-wrapper > ul > li > a:hover, .edu-section-hub .expanded > a:hover, .edu-section-hub .menu-block-wrapper > ul > li > a:hover, .sidebars #block-menu-menu-exhibition-sections > ul > li > a:hover, .sidebars #block-menu-menu-exhibition-sections > ul > li > a.active, .sidebars .menu-block-wrapper > ul > li > a.active {
  background: #f3f3f3;
  font-family: "Oswald", sans-serif;
  font-size: 13px;
  color: #00b3d4;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  padding-left: 6px;
  margin-bottom: 5px;
  letter-spacing:1px;
}


/* line 283, ../sass/mcny.scss */
.sidebars .region-sidebar-first, .edu-section-hub .region-sidebar-first {
  padding: 0;
}
/* line 286, ../sass/mcny.scss */
.sidebars .expanded > .menu a, .edu-section-hub .expanded > .menu a {
  font-size: 13px;
  color: #696969;
  text-decoration: none;

}

.sidebars .expanded > .menu a:hover, .edu-section-hub .expanded > .menu a:hover {
  font-size: 13px;
  color: #00b3d4;
  text-decoration: none;

}

/* line 290, ../sass/mcny.scss */
.sidebars .expanded > .menu, .edu-section-hub .expanded > .menu {
  padding: 0 0 0 42px;
  margin-bottom: 12px;
}

/*content styles */
/* line 297, ../sass/mcny.scss */
.section-education #content, .section-content #content, .not-front #content {
  border-left: 1px dashed #959595 !important;
  margin-bottom: 30px;
}
.page-node-13 #content {
  border-left: 0 !important;
}
/* line 302, ../sass/mcny.scss */
.section-education li.column-feed, .section-content li.column-feed, .not-front li.column-feed {
  margin-bottom: 40px;
}

/* line 306, ../sass/mcny.scss */
.page-blurb {
  font-size: 22px;
  font-weight: 300;
  margin: 0 0 25px;
  line-height: 34px;
}

/* line 315, ../sass/mcny.scss */
.content-block p {
  line-height: 22px;
  margin-bottom: 27px;
  font-size: 13px;
}
/* line 320, ../sass/mcny.scss */
.content-block ul {
  margin: 0 0 27px 40px;
  font-size: 13px;
  color: #616161;
  line-height: 28px;
  padding: 0;
}
.content-block ul li ul li ul, .content-block ul li ul {
  margin-bottom: 0;
}
/* line 327, ../sass/mcny.scss */
.content-block strong, .content-block b, .content-block h5 {
  font-size: 13px;
  color: #3e3e3e;
  display: block;
  margin:0 0 5px;
}
.content-block b, .content-block strong {
	display: inline;
}

/* line 334, ../sass/mcny.scss */
.w390 {
  width: 390px;
}

/* line 337, ../sass/mcny.scss */
.blue-btn, .search-form .form-submit {
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #fff !important;
  text-transform: uppercase;
  text-align: center;
  background: #00b3d4;
  padding: 5px 12px;
  letter-spacing: 1px;
  display: inline-block;
}
.blue-btn.large {
  padding: 15px;
}
.lt-ie9 .blue-btn {
  font-size: 13px;
}
.w755 {
  width: 755px;
}
.w490 {
  width: 490px;
}
.lt-ie9 .w490 {
  width: 488px;
}
.mTop9 {
  margin-top: 9px;
}
.blue-btn:hover {
  background: #000;
  text-decoration: none;
}

/* line 350, ../sass/mcny.scss */
.quote-block {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  line-height: 28px;
  padding: 27px 0;
}
/* line 357, ../sass/mcny.scss */
.quote-block em {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  display: block;
}

/* line 367, ../sass/mcny.scss */
.content-block {
  margin-bottom: 40px;
}
/* line 370, ../sass/mcny.scss */
.content-block h3 {
  font-weight: 400;
  font-size: 15px;
  margin: 0 0 10px;
  text-transform: uppercase;
  text-align: left !important;
}

/* line 379, ../sass/mcny.scss */
.content-block .tabs {
  margin-bottom: 27px;
}
/* line 380, ../sass/mcny.scss */
.content-block .tabs ul {
  height: 34px;
  line-height: 28px;
  list-style-type: none;
  margin: 0;
}
/* line 387, ../sass/mcny.scss */
.content-block .tabs .tab {
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  font-weight: 300;
  background: url(../images/tab-bg.png) no-repeat left top;
  width: 209px;
  text-align: center;
  text-transform: uppercase;
  color: #3c3c3c;
  position: relative;
  height: 34px;
}
/* line 402, ../sass/mcny.scss */
.content-block .tabs .active-tab {
  background: url(../images/active-tab-bg.png) no-repeat left top;
  color: #fff;
}
/* line 406, ../sass/mcny.scss */
.content-block .tabs .tab-content {
  background: #f3f3f3;
  padding: 20px;
  margin-top: -6px;
}

/* line 414, ../sass/mcny.scss */
.content-item-list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* line 420, ../sass/mcny.scss */
.section-image {
  margin-bottom: 5px;
}

/* line 424, ../sass/mcny.scss */
.section-summary p {
  font-size: 13px;
  line-height: 18px;
}
/*Calendar Page*/
.image-rollover {
  height: 160px;
  width: 310px;
  cursor: pointer;
  margin-bottom: 10px;
}
.image-rollover:hover {
  background-position: 0 -160px !important;
}
.image-rollover a {
  display: block;
  text-indent: -9009px;
  height: inherit;
}
.sub-title {
  font-size: 14px;
  color: #000;
  text-transform: uppercase;
}
.sub-title  a {
  color: #000;
}
.sub-title a:hover {
  color: #00b3d4;
  text-decoration: none;
}
.events-menu {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
.events-menu span {
  color: #a0a0a0;
  margin: 0 10px;
}
.sold-out {
  color: #e80031;
}
.view-more {
  height: 27px;
  line-height: 27px;
  font-family: Oswald;
  text-transform: uppercase;
  background: #e9e9e9;
  text-align: center;
  font-size: 14px;
  clear: both;
  display: none;
}
.view-more a {
  color: #8f8f8f;
}
/*gallery styles*/
.view-event-gallery li.views-fluid-grid-item, .view-exhibition-gallery li.views-fluid-grid-item, .view-content-gallery li.views-fluid-grid-item {
  padding: 0;
  background: none;
  border: 0;
}
.view-event-gallery .item-list ul, .view-exhibition-gallery .item-list ul, .view-content-gallery .item-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.view-event-gallery .item-list ul li, .view-exhibition-gallery .item-list ul li, .view-content-gallery .item-list ul li {
  display: inline-block;
  width: 155px;
}
/*event details block*/
.event-details-content {
  list-style: none;
  margin: 0 0 12px;
  padding: 12px;
  background: #f3f3f3;
  font-size: 14px;
}
.event-details-content strong {
  font-family: Oswald;
  text-transform: uppercase;
}
/*calendar styles*/
.date-heading {
  background: #000;
  font-family: Oswald;
  font-size: 16px;
  color: #00b3d4;
  height: 40px;
  line-height: 40px;
}
.view .date-nav-wrapper .date-heading h3 {
  font-size: 16px;
  font-family: Oswald;
  text-transform: uppercase;
  line-height: 40px;
}
.view .date-nav-wrapper .date-nav {
  margin: 0;
  height: 40px;
  padding: 0;
}
.date-nav.item-list .pager {
  margin: 0;
  padding: 0;
}
.calendar-calendar th.days {
  background-color: #e3e3e3;
  color: #777;
  font-weight: normal;
  border: 0;
  text-transform: uppercase;
  font-family: 'helvetica neue';
  font-size: 12px;
}
.calendar-calendar .month-view table {
  border: none;
  padding: 0;
  margin: 0;
  border: 1px solid #dfdfe1;
  width: 100%;
  border-top: 0;
}
.calendar-calendar td {
  width: 14%;
  border: 1px solid #ccc;
  color: #cfcfcf;
  text-align: center;
  vertical-align: top;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
}
.calendar-calendar td.mini {
  border: 1px solid #eee;
  border-right: 0;
  border-bottom: 0;
}
.calendar-calendar table.mini td.empty {
  border-color: #eee;
}
.calendar-calendar td.sun {
  border-left: 0;
}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today, .calendar-calendar tr td.has-events:hover {
  background: #00b2d2;
  color: #fff;
}
.calendar-calendar tr td.has-events:hover a {
  color:#fff;
}
.calendar-calendar tr td.has-events, .calendar-calendar tr td.has-events a {
  color: #5a5c5c;
  text-decoration: none;
}
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
  background: #000;
  line-height: 40px;
  padding: 0;
}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
  display:inline-block;
  height: 15px;
  width: 8px;
  text-indent: 90009px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  overflow: hidden;
}
.view .date-nav-wrapper .date-prev a {
  background: url(../images/calendar-left.png) no-repeat left center;
  left:0;
}
.view .date-nav-wrapper .date-next a {
  background: url(../images/calendar-right.png) no-repeat left center;
  right: 0;
}
.calendar-calendar td.past, .calendar-calendar td.past a  {
  color:#cfcfcf !important;
  text-decoration: none;
  background: none !important;
}
.hidden {
  display: none;
}
.required, .visit-page-content a, .discover-sidebar a {
  color: #00b2d6;
}
.visit-page-content p, .section-visit .visit-content p {
  margin-bottom: 20px !important;
  font-size: 13px;
  line-height: 18px;
}
.hours-and-admissions-bg {
  background: url(../images/hours_and_admission_land.jpg) no-repeat 0 0;
}
.plan-visit-bg {
  background: url(../images/plan_your_visit_land.jpg) no-repeat 0 0;
}
.shop-store-bg {
  background: url(../images/shop_visit_land.jpg) no-repeat 0 0;
}
.lectures-events-bg {
  background: url(../images/lectures_events_home.jpg) no-repeat 0 0;
}
.education-programs-bg {
  background: url(../images/education_home.jpg) no-repeat 0 0;
}
.explore-online-bg {
  background: url(../images/explore_online_home.jpg) no-repeat 0 0;
}
.hours-and-admissions-bg img, .shop-store-bg img, .plan-visit-bg img, .collections-blog-bg img, .edu-forums-bg img, .image-rollover img {
  display: none;
}
.section-visit .center-wrapper {
  clear: both;
  overflow: hidden;
  margin-bottom: 45px;
}
.section-visit .panel-3col-33-stacked .panel-col-first, .section-visit .panel-3col-33-stacked .panel-col, .section-visit .panel-3col-33-stacked .panel-col-last, .front .panel-3col-33-stacked .panel-col-first, .front .panel-3col-33-stacked .panel-col, .front .panel-3col-33-stacked .panel-col-last {
  width: 310px;
  margin-right: 15px;
}
.section-visit .panel-3col-33-stacked .panel-col-last, .front .panel-3col-33-stacked .panel-col-last {
  margin-right: 0;
}
.addthis_button_tweet iframe {
  width: 80px !important;
  margin: 0 20px;
}
.front .panel-3col-33-stacked .panel-col-last .inside, .front .panel-3col-33-stacked .panel-col .inside {
  margin: 0;
}
#block-views-exhibition-sponsors-block li.views-fluid-grid-item {
  padding: 0;
  border: 0;
  background: none;
}
#block-views-exhibition-sponsors-block li.views-fluid-grid-inline {
  display: block;
}
.section-connect #content {
  width: 960px;
  border-left: 0 !important;
  padding: 0 10px;
}
.paddingLR10 {
  padding: 0 10px;
}
.collections-blog-bg {
  background: url(../images/collections_blog_callout.jpg) no-repeat 0 0;
  margin-bottom: 0;
}
.fb-like-box, .collections-blog {
  border:1px solid #dbdbdb;
  width: 308px;
}
.collections-blog p {
  margin: 0 23px 20px;
}
.collections-blog {
  border-top: 0;
  padding: 20px 0 23px;
  height: 276px; 
}
.collections-blog .more-homepage {
  margin-left: 23px;
}
.collections-blog strong a {
  color:#000; 
}
.collections-blog strong a:hover {
  color:#00b3d4;
  text-decoration: none; 
} 
.edu-forums-bg {
  background: url(../images/educators_forum_callout.jpg) no-repeat 0 0;
  margin-bottom: 0;
}
/*hero controls*/
.views-slideshow-controls-text-previous, .views-slideshow-controls-text-next {
  background:url(../images/hero-arrows.png) no-repeat 0 0;
  display: block;
  height: 28px;
  width: 28px;
  text-indent: -9009px;
  position: absolute;
  top: 38%;
}
.views-slideshow-controls-text-previous {
  left: -38px;
}
.views-slideshow-controls-text-next {
  background-position: -28px 0;
  right: -38px;
}
.views-slideshow-controls-text-next:hover {
  background-position: -28px -28px;
}
.views-slideshow-controls-text-previous:hover {
  background-position: 0 -28px;
}
.views-slideshow-controls-text-pause {
  display: none;
}
.view-hero-space-view {
  position: relative;
}
.connection-icon {
  position: relative;
  top: 3px;
  margin-right: 6px !important;
}
.instagram-feed, .connect-page-feed {
  position: relative;
  margin-bottom: 25px;
}
.instagram-link {
  position: absolute;
  right: 0;
  top: 0;
}
.instagram-feed img {
  margin-right: 9px;
}
.instagram-feed img:last-child {
  margin-right: 0;
}
.lt-ie9 .instagram-feed img {
  margin-right: 8px;
}
.youtube-content {
  position: relative;
}
.youtube-content:before {
  content:'';
  display: block;
  border-left: 1px dashed #d7d7d7;
  position: absolute;
  left: -12px;
  top:0;
  height: 353px;
}
.youtube-content iframe {
  display: block;
  margin:0 auto;
}
/*search results*/
.search-results-wrap {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.search-snippet-info p {
  font-size: 13px;
  line-height: 18px;
}
.pager li {
  display: inline-block;
  font-size: 12px;
}
.search-form label, .fieldset-legend a, .search-title, .search-title a  {
  font-family: 'Oswald';
  font-size: 14px;
  color: #000;
  font-weight: 400;
  text-transform: uppercase;
  display: block;
}
.fieldset-legend a:hover, .title a:hover, .search-title a:hover {
  color: #00b3d4;
  text-decoration: none;
}
.search-form input[type=text] {
  height: 28px;
  width: 204px;
  background:#fff;
  padding: 0;
  border: 1px solid #e2e2e2;
  color: #696969;
  line-height: 30px;
  font-size: 13px;
  font-family: arial;
  font-style: italic;
  text-indent: 10px;
}
.search-form .form-submit {
  border:0;
  position: relative;
  top: 3px;
}
.page-search .form-wrapper {
  margin-bottom: 20px;
}
.form-item label.option {
  display: inline;
  font-weight: normal;
  font-family: Arial, sans-serif;
  text-transform: none;
}
.search-advanced .action {
  float: right;
}
.page-search  #content {
  width: 960px;
  border-left: 0 !important;
  padding: 0 10px;
}
.search-result {
  border-bottom: 1px dashed #959595;
  padding: 0 0 10px;
}
.search-advanced .fieldset-legend span.summary {
  display: none;
}
/*featured block*/
.txtup {
  text-transform: uppercase;
}
.featured-block p {
  margin-bottom: 15px;
}
.featured-block h3 {
  margin:0 0 5px;
}
/*fancybox styles*/
.fancybox-skin {
  padding: 32px 14px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;

}
.fancybox-close {
  background: url(../images/fancybox-close.png) no-repeat 0 0;
  position: absolute;
  top: 13px;
  right: 15px;
  width: 41px;
  height: 13px;
}
.fancybox-nav span {
  background: url(../images/fancybox-arrows.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  width: 15px;
  height: 30px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: visible;
}
.fancybox-prev span {
  left: 50px;
}
.fancybox-prev {
  left: -100px;
}
.fancybox-next span {
  right: 50px;
  background-position: -15px 0;
}
.fancybox-next {
  right: -100px;
}
.fancybox-nav {
  width: 100px;
}
.fancybox-title {
  font:normal 12px/20px Arial,"Helvetica Neue",Helvetica,sans-serif;
  color: #3e3e3e;
  padding-top: 20px;
}
/*view by exhibition listing*/
.btn-group {
  background: #fff; 
  position: relative;
  height: 28px;
  border: 1px solid #e2e2e2;
  width: 287px;
  font-style: italic;
  color: #696969;
  font-size: 13px;
  text-indent: 10px;
  line-height: 28px;
}
a.dropdown-toggle, .dropdown-toggle:hover {
  color: #696969;
  display: block;
  text-decoration: none;
}
a.dropdown-toggle {
  background: url(../images/drop-menu-toggle.png) no-repeat right top;
}
.dropdown-menu {
  display: none;
  list-style: none;
  margin: 1px 0 0;
  position: absolute;
  top: 100%;
  padding: 5px 0;
  width: 100%;
  background:#fff;
  z-index: 100;
  -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.2);
  box-shadow: 0 3px 10px rgba(0,0,0,0.2);
}
.dropdown-menu li {
  cursor: pointer;
}
.dropdown-menu a {
  font-size: 13px;
  color: #696969;
}
.dropdown-menu li:hover {
  background:#00b3d4;
}
.dropdown-menu a:hover, .dropdown-menu li:hover > a {
  color: #fff;
  text-decoration: none;
}
/*shop related items */
.shop-related-wrap {
  background: #f3f3f3;
  padding: 5px;
}
.shop-related-content {
  width: 190px;
  padding: 8px 7px;
}
.shop-related-content h3 {
  margin-bottom: 15px;
}
.shop-related-content h3 a, .shop-related-content h3 a:hover {
  color: #000;
  text-decoration: none;
}
.shop-related-content p {
  font-size: 13px;
  color: #616161;
}

#block-alert-box-alertbox {
	color: #00b3d4;
	background-color: #000;
	font-family: "Oswald", sans-serif;
	font-size: 14px;
	font-weight: 300 !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	height: 50px;
  line-height: 50px;
}
#block-alert-box-alertbox p {
	display: inline;
	margin: 0;
}
#block-alert-box-alertbox img {
  position: relative;
  top: 5px;
}
#block-alert-box-alertbox strong {
	color: #fff;
  font-weight: 300;
}
#block-alert-box-alertbox a {
  text-decoration: underline;
}
.mcnyModal img {
  display: block;
  border:1px solid #fff;
}
#colorbox {
  overflow: visible !important;
}
.mcnyModal #cboxContent, .mcnyModal .cboxPhoto {
  border-radius: 0;
}
#cboxClose.cbox-close-plain {
  top: 374px !important;
  opacity: 1 !important;
  background: url(../images/close-btn.png) no-repeat center top;
  border-radius: 0;
  height: 14px;
  width: 45px;
  text-indent: -9000px;
}
